### Method

# Gtk.FlattenListModel.get_model_for_item

#### Declaration [src]

    GListModel*
    gtk_flatten_list_model_get_model_for_item (
      GtkFlattenListModel* self,
      guint position
    )

#### Description [src]

Returns the model containing the item at the given position.

#### Parameters

`position` | `guint`
| a position

#### Return value

Returns: `GListModel*`
the model containing the item at `position`
Ownership is not transferred to the caller